OVERGOD(6)

NAME
overgod - a bi-directional scrolling arcade game

SYNOPSIS
overgod

DESCRIPTION
Overgod is an arcade game with bi-directional scrolling where you need to destroy all enemies in an area in a given time. The game is a mix of the classic arcade games Asteroids and Thrust with a lot of additional features. Overgod can also be played in two-player duel or cooperative modes, or in a special "Time Attack" version where enemies endlessly appear.

DEFAULT KEYS

Up  Move the craft forward.

Left, Right
    Turn the craft left and right.

Down
    Brake.

A   Fire darts.

S   Fire secondary.

D   Toggle linked fire.

Escape
    Pause the game and allow players to quit.

AUTHOR
Overgod was written by Linley Henzell <l_henzell@yahoo.com.au>

This manual page was written by Sam Hocevar <sam@zoy.org> for the Debian GNU/Linux system (but may be used by others).